--GENERATED ON: 05/12/2024 07:00:42


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-gunz'] = {
	TEX_WIDTH=1986,
	TEX_HEIGHT=962,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0372608257804632,0),
		[3]=v2fM(0,0745216515609265,0),
		[4]=v2fM(0,11178247734139,0),
		[5]=v2fM(0,149043303121853,0),
		[6]=v2fM(0,186304128902316,0),
		[7]=v2fM(0,223564954682779,0),
		[8]=v2fM(0,260825780463243,0),
		[9]=v2fM(0,298086606243706,0),
		[10]=v2fM(0,335347432024169,0),
		[11]=v2fM(0,372608257804632,0),
		[12]=v2fM(0,409869083585096,0),
		[13]=v2fM(0,447129909365559,0),
		[14]=v2fM(0,0,0769230769230769),
		[15]=v2fM(0,0372608257804632,0,0769230769230769),
		[16]=v2fM(0,0745216515609265,0,0769230769230769),
		[17]=v2fM(0,11178247734139,0,0769230769230769),
		[18]=v2fM(0,149043303121853,0,0769230769230769),
		[19]=v2fM(0,186304128902316,0,0769230769230769),
		[20]=v2fM(0,223564954682779,0,0769230769230769),
		[21]=v2fM(0,260825780463243,0,0769230769230769),
		[22]=v2fM(0,298086606243706,0,0769230769230769),
		[23]=v2fM(0,335347432024169,0,0769230769230769),
		[24]=v2fM(0,372608257804632,0,0769230769230769),
		[25]=v2fM(0,409869083585096,0,0769230769230769),
		[26]=v2fM(0,447129909365559,0,0769230769230769),
		[27]=v2fM(0,0,153846153846154),
		[28]=v2fM(0,0372608257804632,0,153846153846154),
		[29]=v2fM(0,0745216515609265,0,153846153846154),
		[30]=v2fM(0,11178247734139,0,153846153846154),
		[31]=v2fM(0,149043303121853,0,153846153846154),
		[32]=v2fM(0,186304128902316,0,153846153846154),
		[33]=v2fM(0,223564954682779,0,153846153846154),
		[34]=v2fM(0,260825780463243,0,153846153846154),
		[35]=v2fM(0,298086606243706,0,153846153846154),
		[36]=v2fM(0,335347432024169,0,153846153846154),
		[37]=v2fM(0,372608257804632,0,153846153846154),
		[38]=v2fM(0,409869083585096,0,153846153846154),
		[39]=v2fM(0,447129909365559,0,153846153846154),
		[40]=v2fM(0,0,230769230769231),
		[41]=v2fM(0,0372608257804632,0,230769230769231),
		[42]=v2fM(0,0745216515609265,0,230769230769231),
		[43]=v2fM(0,11178247734139,0,230769230769231),
		[44]=v2fM(0,149043303121853,0,230769230769231),
		[45]=v2fM(0,186304128902316,0,230769230769231),
		[46]=v2fM(0,223564954682779,0,230769230769231),
		[47]=v2fM(0,260825780463243,0,230769230769231),
		[48]=v2fM(0,298086606243706,0,230769230769231),
		[49]=v2fM(0,335347432024169,0,230769230769231),
		[50]=v2fM(0,372608257804632,0,230769230769231),
		[51]=v2fM(0,409869083585096,0,230769230769231),
		[52]=v2fM(0,447129909365559,0,230769230769231),
		[53]=v2fM(0,0,307692307692308),
		[54]=v2fM(0,0372608257804632,0,307692307692308),
		[55]=v2fM(0,0745216515609265,0,307692307692308),
		[56]=v2fM(0,11178247734139,0,307692307692308),
		[57]=v2fM(0,149043303121853,0,307692307692308),
		[58]=v2fM(0,186304128902316,0,307692307692308),
		[59]=v2fM(0,223564954682779,0,307692307692308),
		[60]=v2fM(0,260825780463243,0,307692307692308),
		[61]=v2fM(0,298086606243706,0,307692307692308),
		[62]=v2fM(0,335347432024169,0,307692307692308),
		[63]=v2fM(0,372608257804632,0,307692307692308),
		[64]=v2fM(0,409869083585096,0,307692307692308),
		[65]=v2fM(0,447129909365559,0,307692307692308),
		[66]=v2fM(0,0,384615384615385),
		[67]=v2fM(0,0372608257804632,0,384615384615385),
		[68]=v2fM(0,0745216515609265,0,384615384615385),
		[69]=v2fM(0,11178247734139,0,384615384615385),
		[70]=v2fM(0,149043303121853,0,384615384615385),
		[71]=v2fM(0,186304128902316,0,384615384615385),
		[72]=v2fM(0,223564954682779,0,384615384615385),
		[73]=v2fM(0,260825780463243,0,384615384615385),
		[74]=v2fM(0,298086606243706,0,384615384615385),
		[75]=v2fM(0,335347432024169,0,384615384615385),
		[76]=v2fM(0,372608257804632,0,384615384615385),
		[77]=v2fM(0,409869083585096,0,384615384615385),
		[78]=v2fM(0,447129909365559,0,384615384615385),
		[79]=v2fM(0,0,461538461538462),
		[80]=v2fM(0,0372608257804632,0,461538461538462),
		[81]=v2fM(0,0745216515609265,0,461538461538462),
		[82]=v2fM(0,11178247734139,0,461538461538462),
		[83]=v2fM(0,149043303121853,0,461538461538462),
		[84]=v2fM(0,186304128902316,0,461538461538462),
		[85]=v2fM(0,223564954682779,0,461538461538462),
		[86]=v2fM(0,260825780463243,0,461538461538462),
		[87]=v2fM(0,298086606243706,0,461538461538462),
		[88]=v2fM(0,335347432024169,0,461538461538462),
		[89]=v2fM(0,372608257804632,0,461538461538462),
		[90]=v2fM(0,409869083585096,0,461538461538462),
		[91]=v2fM(0,447129909365559,0,461538461538462),
		[92]=v2fM(0,0,538461538461538),
		[93]=v2fM(0,0372608257804632,0,538461538461538),
		[94]=v2fM(0,0745216515609265,0,538461538461538),
		[95]=v2fM(0,11178247734139,0,538461538461538),
		[96]=v2fM(0,149043303121853,0,538461538461538),
		[97]=v2fM(0,186304128902316,0,538461538461538),
		[98]=v2fM(0,223564954682779,0,538461538461538),
		[99]=v2fM(0,260825780463243,0,538461538461538),
		[100]=v2fM(0,298086606243706,0,538461538461538),
		[101]=v2fM(0,335347432024169,0,538461538461538),
		[102]=v2fM(0,372608257804632,0,538461538461538),
		[103]=v2fM(0,409869083585096,0,538461538461538),
		[104]=v2fM(0,447129909365559,0,538461538461538),
		[105]=v2fM(0,0,615384615384615),
		[106]=v2fM(0,0372608257804632,0,615384615384615),
		[107]=v2fM(0,0745216515609265,0,615384615384615),
		[108]=v2fM(0,11178247734139,0,615384615384615),
		[109]=v2fM(0,149043303121853,0,615384615384615),
		[110]=v2fM(0,186304128902316,0,615384615384615),
		[111]=v2fM(0,223564954682779,0,615384615384615),
		[112]=v2fM(0,260825780463243,0,615384615384615),
		[113]=v2fM(0,298086606243706,0,615384615384615),
		[114]=v2fM(0,335347432024169,0,615384615384615),
		[115]=v2fM(0,372608257804632,0,615384615384615),
		[116]=v2fM(0,409869083585096,0,615384615384615),
		[117]=v2fM(0,447129909365559,0,615384615384615),
		[118]=v2fM(0,0,692307692307692),
		[119]=v2fM(0,0372608257804632,0,692307692307692),
		[120]=v2fM(0,0745216515609265,0,692307692307692),
		[121]=v2fM(0,11178247734139,0,692307692307692),
		[122]=v2fM(0,149043303121853,0,692307692307692),
		[123]=v2fM(0,186304128902316,0,692307692307692),
		[124]=v2fM(0,223564954682779,0,692307692307692),
		[125]=v2fM(0,260825780463243,0,692307692307692),
		[126]=v2fM(0,298086606243706,0,692307692307692),
		[127]=v2fM(0,335347432024169,0,692307692307692),
		[128]=v2fM(0,372608257804632,0,692307692307692),
		[129]=v2fM(0,409869083585096,0,692307692307692),
		[130]=v2fM(0,447129909365559,0,692307692307692),
		[131]=v2fM(0,0,769230769230769),
		[132]=v2fM(0,0372608257804632,0,769230769230769),
		[133]=v2fM(0,0745216515609265,0,769230769230769),
		[134]=v2fM(0,11178247734139,0,769230769230769),
		[135]=v2fM(0,149043303121853,0,769230769230769),
		[136]=v2fM(0,186304128902316,0,769230769230769),
		[137]=v2fM(0,223564954682779,0,769230769230769),
		[138]=v2fM(0,260825780463243,0,769230769230769),
		[139]=v2fM(0,298086606243706,0,769230769230769),
		[140]=v2fM(0,335347432024169,0,769230769230769),
		[141]=v2fM(0,372608257804632,0,769230769230769),
		[142]=v2fM(0,409869083585096,0,769230769230769),
		[143]=v2fM(0,447129909365559,0,769230769230769),
		[144]=v2fM(0,0,846153846153846),
		[145]=v2fM(0,0372608257804632,0,846153846153846),
		[146]=v2fM(0,0745216515609265,0,846153846153846),
		[147]=v2fM(0,11178247734139,0,846153846153846),
		[148]=v2fM(0,149043303121853,0,846153846153846),
		[149]=v2fM(0,186304128902316,0,846153846153846),
		[150]=v2fM(0,223564954682779,0,846153846153846),
		[151]=v2fM(0,260825780463243,0,846153846153846),
		[152]=v2fM(0,298086606243706,0,846153846153846),
		[153]=v2fM(0,335347432024169,0,846153846153846),
		[154]=v2fM(0,372608257804632,0,846153846153846),
		[155]=v2fM(0,409869083585096,0,846153846153846),
		[156]=v2fM(0,447129909365559,0,846153846153846),
		[157]=v2fM(0,0,923076923076923),
		[158]=v2fM(0,0372608257804632,0,923076923076923),
		[159]=v2fM(0,0745216515609265,0,923076923076923),
		[160]=v2fM(0,11178247734139,0,923076923076923),
		[161]=v2fM(0,149043303121853,0,923076923076923),
		[162]=v2fM(0,186304128902316,0,923076923076923),
		[163]=v2fM(0,223564954682779,0,923076923076923),
		[164]=v2fM(0,260825780463243,0,923076923076923),
		[165]=v2fM(0,298086606243706,0,923076923076923),
		[166]=v2fM(0,335347432024169,0,923076923076923),
		[167]=v2fM(0,372608257804632,0,923076923076923),
		[168]=v2fM(0,409869083585096,0,923076923076923),
		[169]=v2fM(0,447129909365559,0,923076923076923),
		[170]=v2fM(0,515609264853978,0),
		[171]=v2fM(0,552870090634441,0),
		[172]=v2fM(0,590130916414904,0),
		[173]=v2fM(0,627391742195368,0),
		[174]=v2fM(0,664652567975831,0),
		[175]=v2fM(0,701913393756294,0),
		[176]=v2fM(0,739174219536757,0),
		[177]=v2fM(0,776435045317221,0),
		[178]=v2fM(0,813695871097684,0),
		[179]=v2fM(0,850956696878147,0),
		[180]=v2fM(0,88821752265861,0),
		[181]=v2fM(0,925478348439074,0),
		[182]=v2fM(0,962739174219537,0),
		[183]=v2fM(0,515609264853978,0,0769230769230769),
		[184]=v2fM(0,552870090634441,0,0769230769230769),
		[185]=v2fM(0,590130916414904,0,0769230769230769),
		[186]=v2fM(0,627391742195368,0,0769230769230769),
		[187]=v2fM(0,664652567975831,0,0769230769230769),
		[188]=v2fM(0,701913393756294,0,0769230769230769),
		[189]=v2fM(0,739174219536757,0,0769230769230769),
		[190]=v2fM(0,776435045317221,0,0769230769230769),
		[191]=v2fM(0,813695871097684,0,0769230769230769),
		[192]=v2fM(0,850956696878147,0,0769230769230769),
		[193]=v2fM(0,88821752265861,0,0769230769230769),
		[194]=v2fM(0,925478348439074,0,0769230769230769),
		[195]=v2fM(0,962739174219537,0,0769230769230769),
		[196]=v2fM(0,515609264853978,0,153846153846154),
		[197]=v2fM(0,552870090634441,0,153846153846154),
		[198]=v2fM(0,590130916414904,0,153846153846154),
		[199]=v2fM(0,627391742195368,0,153846153846154),
		[200]=v2fM(0,664652567975831,0,153846153846154),
		[201]=v2fM(0,701913393756294,0,153846153846154),
		[202]=v2fM(0,739174219536757,0,153846153846154),
		[203]=v2fM(0,776435045317221,0,153846153846154),
		[204]=v2fM(0,813695871097684,0,153846153846154),
		[205]=v2fM(0,850956696878147,0,153846153846154),
		[206]=v2fM(0,88821752265861,0,153846153846154),
		[207]=v2fM(0,925478348439074,0,153846153846154),
		[208]=v2fM(0,962739174219537,0,153846153846154),
		[209]=v2fM(0,515609264853978,0,230769230769231),
		[210]=v2fM(0,552870090634441,0,230769230769231),
		[211]=v2fM(0,590130916414904,0,230769230769231),
		[212]=v2fM(0,627391742195368,0,230769230769231),
		[213]=v2fM(0,664652567975831,0,230769230769231),
		[214]=v2fM(0,701913393756294,0,230769230769231),
		[215]=v2fM(0,739174219536757,0,230769230769231),
		[216]=v2fM(0,776435045317221,0,230769230769231),
		[217]=v2fM(0,813695871097684,0,230769230769231),
		[218]=v2fM(0,850956696878147,0,230769230769231),
		[219]=v2fM(0,88821752265861,0,230769230769231),
		[220]=v2fM(0,925478348439074,0,230769230769231),
		[221]=v2fM(0,962739174219537,0,230769230769231),
		[222]=v2fM(0,515609264853978,0,307692307692308),
		[223]=v2fM(0,552870090634441,0,307692307692308),
		[224]=v2fM(0,590130916414904,0,307692307692308),
		[225]=v2fM(0,627391742195368,0,307692307692308),
		[226]=v2fM(0,664652567975831,0,307692307692308),
		[227]=v2fM(0,701913393756294,0,307692307692308),
		[228]=v2fM(0,739174219536757,0,307692307692308),
		[229]=v2fM(0,776435045317221,0,307692307692308),
		[230]=v2fM(0,813695871097684,0,307692307692308),
		[231]=v2fM(0,850956696878147,0,307692307692308),
		[232]=v2fM(0,88821752265861,0,307692307692308),
		[233]=v2fM(0,925478348439074,0,307692307692308),
		[234]=v2fM(0,962739174219537,0,307692307692308),
		[235]=v2fM(0,515609264853978,0,384615384615385),
		[236]=v2fM(0,552870090634441,0,384615384615385),
		[237]=v2fM(0,590130916414904,0,384615384615385),
		[238]=v2fM(0,627391742195368,0,384615384615385),
		[239]=v2fM(0,664652567975831,0,384615384615385),
		[240]=v2fM(0,701913393756294,0,384615384615385),
		[241]=v2fM(0,739174219536757,0,384615384615385),
		[242]=v2fM(0,776435045317221,0,384615384615385),
		[243]=v2fM(0,813695871097684,0,384615384615385),
		[244]=v2fM(0,850956696878147,0,384615384615385),
		[245]=v2fM(0,88821752265861,0,384615384615385),
		[246]=v2fM(0,925478348439074,0,384615384615385),
		[247]=v2fM(0,962739174219537,0,384615384615385),
		[248]=v2fM(0,515609264853978,0,461538461538462),
		[249]=v2fM(0,552870090634441,0,461538461538462),
		[250]=v2fM(0,590130916414904,0,461538461538462),
		[251]=v2fM(0,627391742195368,0,461538461538462),
		[252]=v2fM(0,664652567975831,0,461538461538462),
		[253]=v2fM(0,701913393756294,0,461538461538462),
		[254]=v2fM(0,739174219536757,0,461538461538462),
		[255]=v2fM(0,776435045317221,0,461538461538462),
		[256]=v2fM(0,813695871097684,0,461538461538462),
		[257]=v2fM(0,850956696878147,0,461538461538462),
		[258]=v2fM(0,88821752265861,0,461538461538462),
		[259]=v2fM(0,925478348439074,0,461538461538462),
		[260]=v2fM(0,962739174219537,0,461538461538462),
		[261]=v2fM(0,515609264853978,0,538461538461538),
		[262]=v2fM(0,552870090634441,0,538461538461538),
		[263]=v2fM(0,590130916414904,0,538461538461538),
		[264]=v2fM(0,627391742195368,0,538461538461538),
		[265]=v2fM(0,664652567975831,0,538461538461538),
		[266]=v2fM(0,701913393756294,0,538461538461538),
		[267]=v2fM(0,739174219536757,0,538461538461538),
		[268]=v2fM(0,776435045317221,0,538461538461538),
		[269]=v2fM(0,813695871097684,0,538461538461538),
		[270]=v2fM(0,850956696878147,0,538461538461538),
		[271]=v2fM(0,88821752265861,0,538461538461538),
		[272]=v2fM(0,925478348439074,0,538461538461538),
		[273]=v2fM(0,962739174219537,0,538461538461538),
		[274]=v2fM(0,515609264853978,0,615384615384615),
		[275]=v2fM(0,552870090634441,0,615384615384615),
		[276]=v2fM(0,590130916414904,0,615384615384615),
		[277]=v2fM(0,627391742195368,0,615384615384615),
		[278]=v2fM(0,664652567975831,0,615384615384615),
		[279]=v2fM(0,701913393756294,0,615384615384615),
		[280]=v2fM(0,739174219536757,0,615384615384615),
		[281]=v2fM(0,776435045317221,0,615384615384615),
		[282]=v2fM(0,813695871097684,0,615384615384615),
		[283]=v2fM(0,850956696878147,0,615384615384615),
		[284]=v2fM(0,88821752265861,0,615384615384615),
		[285]=v2fM(0,925478348439074,0,615384615384615),
		[286]=v2fM(0,962739174219537,0,615384615384615),
		[287]=v2fM(0,515609264853978,0,692307692307692),
		[288]=v2fM(0,552870090634441,0,692307692307692),
	},
	FRAME_SIZES={
		[1]={WIDTH=74,HEIGHT=74},
		[2]={WIDTH=74,HEIGHT=74},
		[3]={WIDTH=74,HEIGHT=74},
		[4]={WIDTH=74,HEIGHT=74},
		[5]={WIDTH=74,HEIGHT=74},
		[6]={WIDTH=74,HEIGHT=74},
		[7]={WIDTH=74,HEIGHT=74},
		[8]={WIDTH=74,HEIGHT=74},
		[9]={WIDTH=74,HEIGHT=74},
		[10]={WIDTH=74,HEIGHT=74},
		[11]={WIDTH=74,HEIGHT=74},
		[12]={WIDTH=74,HEIGHT=74},
		[13]={WIDTH=74,HEIGHT=74},
		[14]={WIDTH=74,HEIGHT=74},
		[15]={WIDTH=74,HEIGHT=74},
		[16]={WIDTH=74,HEIGHT=74},
		[17]={WIDTH=74,HEIGHT=74},
		[18]={WIDTH=74,HEIGHT=74},
		[19]={WIDTH=74,HEIGHT=74},
		[20]={WIDTH=74,HEIGHT=74},
		[21]={WIDTH=74,HEIGHT=74},
		[22]={WIDTH=74,HEIGHT=74},
		[23]={WIDTH=74,HEIGHT=74},
		[24]={WIDTH=74,HEIGHT=74},
		[25]={WIDTH=74,HEIGHT=74},
		[26]={WIDTH=74,HEIGHT=74},
		[27]={WIDTH=74,HEIGHT=74},
		[28]={WIDTH=74,HEIGHT=74},
		[29]={WIDTH=74,HEIGHT=74},
		[30]={WIDTH=74,HEIGHT=74},
		[31]={WIDTH=74,HEIGHT=74},
		[32]={WIDTH=74,HEIGHT=74},
		[33]={WIDTH=74,HEIGHT=74},
		[34]={WIDTH=74,HEIGHT=74},
		[35]={WIDTH=74,HEIGHT=74},
		[36]={WIDTH=74,HEIGHT=74},
		[37]={WIDTH=74,HEIGHT=74},
		[38]={WIDTH=74,HEIGHT=74},
		[39]={WIDTH=74,HEIGHT=74},
		[40]={WIDTH=74,HEIGHT=74},
		[41]={WIDTH=74,HEIGHT=74},
		[42]={WIDTH=74,HEIGHT=74},
		[43]={WIDTH=74,HEIGHT=74},
		[44]={WIDTH=74,HEIGHT=74},
		[45]={WIDTH=74,HEIGHT=74},
		[46]={WIDTH=74,HEIGHT=74},
		[47]={WIDTH=74,HEIGHT=74},
		[48]={WIDTH=74,HEIGHT=74},
		[49]={WIDTH=74,HEIGHT=74},
		[50]={WIDTH=74,HEIGHT=74},
		[51]={WIDTH=74,HEIGHT=74},
		[52]={WIDTH=74,HEIGHT=74},
		[53]={WIDTH=74,HEIGHT=74},
		[54]={WIDTH=74,HEIGHT=74},
		[55]={WIDTH=74,HEIGHT=74},
		[56]={WIDTH=74,HEIGHT=74},
		[57]={WIDTH=74,HEIGHT=74},
		[58]={WIDTH=74,HEIGHT=74},
		[59]={WIDTH=74,HEIGHT=74},
		[60]={WIDTH=74,HEIGHT=74},
		[61]={WIDTH=74,HEIGHT=74},
		[62]={WIDTH=74,HEIGHT=74},
		[63]={WIDTH=74,HEIGHT=74},
		[64]={WIDTH=74,HEIGHT=74},
		[65]={WIDTH=74,HEIGHT=74},
		[66]={WIDTH=74,HEIGHT=74},
		[67]={WIDTH=74,HEIGHT=74},
		[68]={WIDTH=74,HEIGHT=74},
		[69]={WIDTH=74,HEIGHT=74},
		[70]={WIDTH=74,HEIGHT=74},
		[71]={WIDTH=74,HEIGHT=74},
		[72]={WIDTH=74,HEIGHT=74},
		[73]={WIDTH=74,HEIGHT=74},
		[74]={WIDTH=74,HEIGHT=74},
		[75]={WIDTH=74,HEIGHT=74},
		[76]={WIDTH=74,HEIGHT=74},
		[77]={WIDTH=74,HEIGHT=74},
		[78]={WIDTH=74,HEIGHT=74},
		[79]={WIDTH=74,HEIGHT=74},
		[80]={WIDTH=74,HEIGHT=74},
		[81]={WIDTH=74,HEIGHT=74},
		[82]={WIDTH=74,HEIGHT=74},
		[83]={WIDTH=74,HEIGHT=74},
		[84]={WIDTH=74,HEIGHT=74},
		[85]={WIDTH=74,HEIGHT=74},
		[86]={WIDTH=74,HEIGHT=74},
		[87]={WIDTH=74,HEIGHT=74},
		[88]={WIDTH=74,HEIGHT=74},
		[89]={WIDTH=74,HEIGHT=74},
		[90]={WIDTH=74,HEIGHT=74},
		[91]={WIDTH=74,HEIGHT=74},
		[92]={WIDTH=74,HEIGHT=74},
		[93]={WIDTH=74,HEIGHT=74},
		[94]={WIDTH=74,HEIGHT=74},
		[95]={WIDTH=74,HEIGHT=74},
		[96]={WIDTH=74,HEIGHT=74},
		[97]={WIDTH=74,HEIGHT=74},
		[98]={WIDTH=74,HEIGHT=74},
		[99]={WIDTH=74,HEIGHT=74},
		[100]={WIDTH=74,HEIGHT=74},
		[101]={WIDTH=74,HEIGHT=74},
		[102]={WIDTH=74,HEIGHT=74},
		[103]={WIDTH=74,HEIGHT=74},
		[104]={WIDTH=74,HEIGHT=74},
		[105]={WIDTH=74,HEIGHT=74},
		[106]={WIDTH=74,HEIGHT=74},
		[107]={WIDTH=74,HEIGHT=74},
		[108]={WIDTH=74,HEIGHT=74},
		[109]={WIDTH=74,HEIGHT=74},
		[110]={WIDTH=74,HEIGHT=74},
		[111]={WIDTH=74,HEIGHT=74},
		[112]={WIDTH=74,HEIGHT=74},
		[113]={WIDTH=74,HEIGHT=74},
		[114]={WIDTH=74,HEIGHT=74},
		[115]={WIDTH=74,HEIGHT=74},
		[116]={WIDTH=74,HEIGHT=74},
		[117]={WIDTH=74,HEIGHT=74},
		[118]={WIDTH=74,HEIGHT=74},
		[119]={WIDTH=74,HEIGHT=74},
		[120]={WIDTH=74,HEIGHT=74},
		[121]={WIDTH=74,HEIGHT=74},
		[122]={WIDTH=74,HEIGHT=74},
		[123]={WIDTH=74,HEIGHT=74},
		[124]={WIDTH=74,HEIGHT=74},
		[125]={WIDTH=74,HEIGHT=74},
		[126]={WIDTH=74,HEIGHT=74},
		[127]={WIDTH=74,HEIGHT=74},
		[128]={WIDTH=74,HEIGHT=74},
		[129]={WIDTH=74,HEIGHT=74},
		[130]={WIDTH=74,HEIGHT=74},
		[131]={WIDTH=74,HEIGHT=74},
		[132]={WIDTH=74,HEIGHT=74},
		[133]={WIDTH=74,HEIGHT=74},
		[134]={WIDTH=74,HEIGHT=74},
		[135]={WIDTH=74,HEIGHT=74},
		[136]={WIDTH=74,HEIGHT=74},
		[137]={WIDTH=74,HEIGHT=74},
		[138]={WIDTH=74,HEIGHT=74},
		[139]={WIDTH=74,HEIGHT=74},
		[140]={WIDTH=74,HEIGHT=74},
		[141]={WIDTH=74,HEIGHT=74},
		[142]={WIDTH=74,HEIGHT=74},
		[143]={WIDTH=74,HEIGHT=74},
		[144]={WIDTH=74,HEIGHT=74},
		[145]={WIDTH=74,HEIGHT=74},
		[146]={WIDTH=74,HEIGHT=74},
		[147]={WIDTH=74,HEIGHT=74},
		[148]={WIDTH=74,HEIGHT=74},
		[149]={WIDTH=74,HEIGHT=74},
		[150]={WIDTH=74,HEIGHT=74},
		[151]={WIDTH=74,HEIGHT=74},
		[152]={WIDTH=74,HEIGHT=74},
		[153]={WIDTH=74,HEIGHT=74},
		[154]={WIDTH=74,HEIGHT=74},
		[155]={WIDTH=74,HEIGHT=74},
		[156]={WIDTH=74,HEIGHT=74},
		[157]={WIDTH=74,HEIGHT=74},
		[158]={WIDTH=74,HEIGHT=74},
		[159]={WIDTH=74,HEIGHT=74},
		[160]={WIDTH=74,HEIGHT=74},
		[161]={WIDTH=74,HEIGHT=74},
		[162]={WIDTH=74,HEIGHT=74},
		[163]={WIDTH=74,HEIGHT=74},
		[164]={WIDTH=74,HEIGHT=74},
		[165]={WIDTH=74,HEIGHT=74},
		[166]={WIDTH=74,HEIGHT=74},
		[167]={WIDTH=74,HEIGHT=74},
		[168]={WIDTH=74,HEIGHT=74},
		[169]={WIDTH=74,HEIGHT=74},
		[170]={WIDTH=74,HEIGHT=74},
		[171]={WIDTH=74,HEIGHT=74},
		[172]={WIDTH=74,HEIGHT=74},
		[173]={WIDTH=74,HEIGHT=74},
		[174]={WIDTH=74,HEIGHT=74},
		[175]={WIDTH=74,HEIGHT=74},
		[176]={WIDTH=74,HEIGHT=74},
		[177]={WIDTH=74,HEIGHT=74},
		[178]={WIDTH=74,HEIGHT=74},
		[179]={WIDTH=74,HEIGHT=74},
		[180]={WIDTH=74,HEIGHT=74},
		[181]={WIDTH=74,HEIGHT=74},
		[182]={WIDTH=74,HEIGHT=74},
		[183]={WIDTH=74,HEIGHT=74},
		[184]={WIDTH=74,HEIGHT=74},
		[185]={WIDTH=74,HEIGHT=74},
		[186]={WIDTH=74,HEIGHT=74},
		[187]={WIDTH=74,HEIGHT=74},
		[188]={WIDTH=74,HEIGHT=74},
		[189]={WIDTH=74,HEIGHT=74},
		[190]={WIDTH=74,HEIGHT=74},
		[191]={WIDTH=74,HEIGHT=74},
		[192]={WIDTH=74,HEIGHT=74},
		[193]={WIDTH=74,HEIGHT=74},
		[194]={WIDTH=74,HEIGHT=74},
		[195]={WIDTH=74,HEIGHT=74},
		[196]={WIDTH=74,HEIGHT=74},
		[197]={WIDTH=74,HEIGHT=74},
		[198]={WIDTH=74,HEIGHT=74},
		[199]={WIDTH=74,HEIGHT=74},
		[200]={WIDTH=74,HEIGHT=74},
		[201]={WIDTH=74,HEIGHT=74},
		[202]={WIDTH=74,HEIGHT=74},
		[203]={WIDTH=74,HEIGHT=74},
		[204]={WIDTH=74,HEIGHT=74},
		[205]={WIDTH=74,HEIGHT=74},
		[206]={WIDTH=74,HEIGHT=74},
		[207]={WIDTH=74,HEIGHT=74},
		[208]={WIDTH=74,HEIGHT=74},
		[209]={WIDTH=74,HEIGHT=74},
		[210]={WIDTH=74,HEIGHT=74},
		[211]={WIDTH=74,HEIGHT=74},
		[212]={WIDTH=74,HEIGHT=74},
		[213]={WIDTH=74,HEIGHT=74},
		[214]={WIDTH=74,HEIGHT=74},
		[215]={WIDTH=74,HEIGHT=74},
		[216]={WIDTH=74,HEIGHT=74},
		[217]={WIDTH=74,HEIGHT=74},
		[218]={WIDTH=74,HEIGHT=74},
		[219]={WIDTH=74,HEIGHT=74},
		[220]={WIDTH=74,HEIGHT=74},
		[221]={WIDTH=74,HEIGHT=74},
		[222]={WIDTH=74,HEIGHT=74},
		[223]={WIDTH=74,HEIGHT=74},
		[224]={WIDTH=74,HEIGHT=74},
		[225]={WIDTH=74,HEIGHT=74},
		[226]={WIDTH=74,HEIGHT=74},
		[227]={WIDTH=74,HEIGHT=74},
		[228]={WIDTH=74,HEIGHT=74},
		[229]={WIDTH=74,HEIGHT=74},
		[230]={WIDTH=74,HEIGHT=74},
		[231]={WIDTH=74,HEIGHT=74},
		[232]={WIDTH=74,HEIGHT=74},
		[233]={WIDTH=74,HEIGHT=74},
		[234]={WIDTH=74,HEIGHT=74},
		[235]={WIDTH=74,HEIGHT=74},
		[236]={WIDTH=74,HEIGHT=74},
		[237]={WIDTH=74,HEIGHT=74},
		[238]={WIDTH=74,HEIGHT=74},
		[239]={WIDTH=74,HEIGHT=74},
		[240]={WIDTH=74,HEIGHT=74},
		[241]={WIDTH=74,HEIGHT=74},
		[242]={WIDTH=74,HEIGHT=74},
		[243]={WIDTH=74,HEIGHT=74},
		[244]={WIDTH=74,HEIGHT=74},
		[245]={WIDTH=74,HEIGHT=74},
		[246]={WIDTH=74,HEIGHT=74},
		[247]={WIDTH=74,HEIGHT=74},
		[248]={WIDTH=74,HEIGHT=74},
		[249]={WIDTH=74,HEIGHT=74},
		[250]={WIDTH=74,HEIGHT=74},
		[251]={WIDTH=74,HEIGHT=74},
		[252]={WIDTH=74,HEIGHT=74},
		[253]={WIDTH=74,HEIGHT=74},
		[254]={WIDTH=74,HEIGHT=74},
		[255]={WIDTH=74,HEIGHT=74},
		[256]={WIDTH=74,HEIGHT=74},
		[257]={WIDTH=74,HEIGHT=74},
		[258]={WIDTH=74,HEIGHT=74},
		[259]={WIDTH=74,HEIGHT=74},
		[260]={WIDTH=74,HEIGHT=74},
		[261]={WIDTH=74,HEIGHT=74},
		[262]={WIDTH=74,HEIGHT=74},
		[263]={WIDTH=74,HEIGHT=74},
		[264]={WIDTH=74,HEIGHT=74},
		[265]={WIDTH=74,HEIGHT=74},
		[266]={WIDTH=74,HEIGHT=74},
		[267]={WIDTH=74,HEIGHT=74},
		[268]={WIDTH=74,HEIGHT=74},
		[269]={WIDTH=74,HEIGHT=74},
		[270]={WIDTH=74,HEIGHT=74},
		[271]={WIDTH=74,HEIGHT=74},
		[272]={WIDTH=74,HEIGHT=74},
		[273]={WIDTH=74,HEIGHT=74},
		[274]={WIDTH=74,HEIGHT=74},
		[275]={WIDTH=74,HEIGHT=74},
		[276]={WIDTH=74,HEIGHT=74},
		[277]={WIDTH=74,HEIGHT=74},
		[278]={WIDTH=74,HEIGHT=74},
		[279]={WIDTH=74,HEIGHT=74},
		[280]={WIDTH=74,HEIGHT=74},
		[281]={WIDTH=74,HEIGHT=74},
		[282]={WIDTH=74,HEIGHT=74},
		[283]={WIDTH=74,HEIGHT=74},
		[284]={WIDTH=74,HEIGHT=74},
		[285]={WIDTH=74,HEIGHT=74},
		[286]={WIDTH=74,HEIGHT=74},
		[287]={WIDTH=74,HEIGHT=74},
		[288]={WIDTH=74,HEIGHT=74},
	},
	FRAME_INDEXS={
		['w-a-gun0191z']=1,
		['w-a-gun0192z']=2,
		['w-a-gun0189z']=3,
		['w-a-gun0190z']=4,
		['w-a-gun0193z']=5,
		['w-a-gun0196z']=6,
		['w-a-gun0197z']=7,
		['w-a-gun0194z']=8,
		['w-a-gun0195z']=9,
		['w-a-gun0182z']=10,
		['w-a-gun0183z']=11,
		['w-a-gun0180z']=12,
		['w-a-gun0181z']=13,
		['w-a-gun0184z']=14,
		['w-a-gun0187z']=15,
		['w-a-gun0188z']=16,
		['w-a-gun0185z']=17,
		['w-a-gun0186z']=18,
		['w-a-gun0209z']=19,
		['w-a-gun0210z']=20,
		['w-a-gun0207z']=21,
		['w-a-gun0208z']=22,
		['w-a-gun0211z']=23,
		['w-a-gun0214z']=24,
		['w-a-gun0215z']=25,
		['w-a-gun0212z']=26,
		['w-a-gun0213z']=27,
		['w-a-gun0200z']=28,
		['w-a-gun0201z']=29,
		['w-a-gun0198z']=30,
		['w-a-gun0199z']=31,
		['w-a-gun0202z']=32,
		['w-a-gun0205z']=33,
		['w-a-gun0206z']=34,
		['w-a-gun0203z']=35,
		['w-a-gun0204z']=36,
		['w-a-gun0155z']=37,
		['w-a-gun0156z']=38,
		['w-a-gun0153z']=39,
		['w-a-gun0154z']=40,
		['w-a-gun0157z']=41,
		['w-a-gun0160z']=42,
		['w-a-gun0161z']=43,
		['w-a-gun0158z']=44,
		['w-a-gun0159z']=45,
		['w-a-gun0146z']=46,
		['w-a-gun0147z']=47,
		['w-a-gun0144z']=48,
		['w-a-gun0145z']=49,
		['w-a-gun0148z']=50,
		['w-a-gun0151z']=51,
		['w-a-gun0152z']=52,
		['w-a-gun0149z']=53,
		['w-a-gun0150z']=54,
		['w-a-gun0173z']=55,
		['w-a-gun0174z']=56,
		['w-a-gun0171z']=57,
		['w-a-gun0172z']=58,
		['w-a-gun0175z']=59,
		['w-a-gun0178z']=60,
		['w-a-gun0179z']=61,
		['w-a-gun0176z']=62,
		['w-a-gun0177z']=63,
		['w-a-gun0164z']=64,
		['w-a-gun0165z']=65,
		['w-a-gun0162z']=66,
		['w-a-gun0163z']=67,
		['w-a-gun0166z']=68,
		['w-a-gun0169z']=69,
		['w-a-gun0170z']=70,
		['w-a-gun0167z']=71,
		['w-a-gun0168z']=72,
		['w-a-gun0263z']=73,
		['w-a-gun0264z']=74,
		['w-a-gun0261z']=75,
		['w-a-gun0262z']=76,
		['w-a-gun0265z']=77,
		['w-a-gun0268z']=78,
		['w-a-gun0269z']=79,
		['w-a-gun0266z']=80,
		['w-a-gun0267z']=81,
		['w-a-gun0254z']=82,
		['w-a-gun0255z']=83,
		['w-a-gun0252z']=84,
		['w-a-gun0253z']=85,
		['w-a-gun0256z']=86,
		['w-a-gun0259z']=87,
		['w-a-gun0260z']=88,
		['w-a-gun0257z']=89,
		['w-a-gun0258z']=90,
		['w-a-gun0281z']=91,
		['w-a-gun0282z']=92,
		['w-a-gun0279z']=93,
		['w-a-gun0280z']=94,
		['w-a-gun0283z']=95,
		['w-a-gun0286z']=96,
		['w-a-gun0287z']=97,
		['w-a-gun0284z']=98,
		['w-a-gun0285z']=99,
		['w-a-gun0272z']=100,
		['w-a-gun0273z']=101,
		['w-a-gun0270z']=102,
		['w-a-gun0271z']=103,
		['w-a-gun0274z']=104,
		['w-a-gun0277z']=105,
		['w-a-gun0278z']=106,
		['w-a-gun0275z']=107,
		['w-a-gun0276z']=108,
		['w-a-gun0227z']=109,
		['w-a-gun0228z']=110,
		['w-a-gun0225z']=111,
		['w-a-gun0226z']=112,
		['w-a-gun0229z']=113,
		['w-a-gun0232z']=114,
		['w-a-gun0233z']=115,
		['w-a-gun0230z']=116,
		['w-a-gun0231z']=117,
		['w-a-gun0218z']=118,
		['w-a-gun0219z']=119,
		['w-a-gun0216z']=120,
		['w-a-gun0217z']=121,
		['w-a-gun0220z']=122,
		['w-a-gun0223z']=123,
		['w-a-gun0224z']=124,
		['w-a-gun0221z']=125,
		['w-a-gun0222z']=126,
		['w-a-gun0245z']=127,
		['w-a-gun0246z']=128,
		['w-a-gun0243z']=129,
		['w-a-gun0244z']=130,
		['w-a-gun0247z']=131,
		['w-a-gun0250z']=132,
		['w-a-gun0251z']=133,
		['w-a-gun0248z']=134,
		['w-a-gun0249z']=135,
		['w-a-gun0236z']=136,
		['w-a-gun0237z']=137,
		['w-a-gun0234z']=138,
		['w-a-gun0235z']=139,
		['w-a-gun0238z']=140,
		['w-a-gun0241z']=141,
		['w-a-gun0242z']=142,
		['w-a-gun0239z']=143,
		['w-a-gun0240z']=144,
		['w-a-gun0047z']=145,
		['w-a-gun0048z']=146,
		['w-a-gun0045z']=147,
		['w-a-gun0046z']=148,
		['w-a-gun0049z']=149,
		['w-a-gun0052z']=150,
		['w-a-gun0053z']=151,
		['w-a-gun0050z']=152,
		['w-a-gun0051z']=153,
		['w-a-gun0038z']=154,
		['w-a-gun0039z']=155,
		['w-a-gun0036z']=156,
		['w-a-gun0037z']=157,
		['w-a-gun0040z']=158,
		['w-a-gun0043z']=159,
		['w-a-gun0044z']=160,
		['w-a-gun0041z']=161,
		['w-a-gun0042z']=162,
		['w-a-gun0065z']=163,
		['w-a-gun0066z']=164,
		['w-a-gun0063z']=165,
		['w-a-gun0064z']=166,
		['w-a-gun0067z']=167,
		['w-a-gun0070z']=168,
		['w-a-gun0071z']=169,
		['w-a-gun0068z']=170,
		['w-a-gun0069z']=171,
		['w-a-gun0056z']=172,
		['w-a-gun0057z']=173,
		['w-a-gun0054z']=174,
		['w-a-gun0055z']=175,
		['w-a-gun0058z']=176,
		['w-a-gun0061z']=177,
		['w-a-gun0062z']=178,
		['w-a-gun0059z']=179,
		['w-a-gun0060z']=180,
		['w-a-gun0011z']=181,
		['w-a-gun0012z']=182,
		['w-a-gun0009z']=183,
		['w-a-gun0010z']=184,
		['w-a-gun0013z']=185,
		['w-a-gun0016z']=186,
		['w-a-gun0017z']=187,
		['w-a-gun0014z']=188,
		['w-a-gun0015z']=189,
		['w-a-gun0002z']=190,
		['w-a-gun0003z']=191,
		['w-a-gun0000z']=192,
		['w-a-gun0001z']=193,
		['w-a-gun0004z']=194,
		['w-a-gun0007z']=195,
		['w-a-gun0008z']=196,
		['w-a-gun0005z']=197,
		['w-a-gun0006z']=198,
		['w-a-gun0029z']=199,
		['w-a-gun0030z']=200,
		['w-a-gun0027z']=201,
		['w-a-gun0028z']=202,
		['w-a-gun0031z']=203,
		['w-a-gun0034z']=204,
		['w-a-gun0035z']=205,
		['w-a-gun0032z']=206,
		['w-a-gun0033z']=207,
		['w-a-gun0020z']=208,
		['w-a-gun0021z']=209,
		['w-a-gun0018z']=210,
		['w-a-gun0019z']=211,
		['w-a-gun0022z']=212,
		['w-a-gun0025z']=213,
		['w-a-gun0026z']=214,
		['w-a-gun0023z']=215,
		['w-a-gun0024z']=216,
		['w-a-gun0119z']=217,
		['w-a-gun0120z']=218,
		['w-a-gun0117z']=219,
		['w-a-gun0118z']=220,
		['w-a-gun0121z']=221,
		['w-a-gun0124z']=222,
		['w-a-gun0125z']=223,
		['w-a-gun0122z']=224,
		['w-a-gun0123z']=225,
		['w-a-gun0110z']=226,
		['w-a-gun0111z']=227,
		['w-a-gun0108z']=228,
		['w-a-gun0109z']=229,
		['w-a-gun0112z']=230,
		['w-a-gun0115z']=231,
		['w-a-gun0116z']=232,
		['w-a-gun0113z']=233,
		['w-a-gun0114z']=234,
		['w-a-gun0137z']=235,
		['w-a-gun0138z']=236,
		['w-a-gun0135z']=237,
		['w-a-gun0136z']=238,
		['w-a-gun0139z']=239,
		['w-a-gun0142z']=240,
		['w-a-gun0143z']=241,
		['w-a-gun0140z']=242,
		['w-a-gun0141z']=243,
		['w-a-gun0128z']=244,
		['w-a-gun0129z']=245,
		['w-a-gun0126z']=246,
		['w-a-gun0127z']=247,
		['w-a-gun0130z']=248,
		['w-a-gun0133z']=249,
		['w-a-gun0134z']=250,
		['w-a-gun0131z']=251,
		['w-a-gun0132z']=252,
		['w-a-gun0083z']=253,
		['w-a-gun0084z']=254,
		['w-a-gun0081z']=255,
		['w-a-gun0082z']=256,
		['w-a-gun0085z']=257,
		['w-a-gun0088z']=258,
		['w-a-gun0089z']=259,
		['w-a-gun0086z']=260,
		['w-a-gun0087z']=261,
		['w-a-gun0074z']=262,
		['w-a-gun0075z']=263,
		['w-a-gun0072z']=264,
		['w-a-gun0073z']=265,
		['w-a-gun0076z']=266,
		['w-a-gun0079z']=267,
		['w-a-gun0080z']=268,
		['w-a-gun0077z']=269,
		['w-a-gun0078z']=270,
		['w-a-gun0101z']=271,
		['w-a-gun0102z']=272,
		['w-a-gun0099z']=273,
		['w-a-gun0100z']=274,
		['w-a-gun0103z']=275,
		['w-a-gun0106z']=276,
		['w-a-gun0107z']=277,
		['w-a-gun0104z']=278,
		['w-a-gun0105z']=279,
		['w-a-gun0092z']=280,
		['w-a-gun0093z']=281,
		['w-a-gun0090z']=282,
		['w-a-gun0091z']=283,
		['w-a-gun0094z']=284,
		['w-a-gun0097z']=285,
		['w-a-gun0098z']=286,
		['w-a-gun0095z']=287,
		['w-a-gun0096z']=288,
	},
};
